<!DOCTYPE html>
<html>
<head>
  <title>SQM - Daily</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <style>
    body {
      margin: 0;
      width:100%;
      text-align: center;
    }

    h1 {color: #505050; font-family: Arial;}


  .table_nav { width: 100%;height: 200px; display: table-cell; text-align: center; vertical-align: middle;}
  .table_nav table { border-left: 1px dotted #A9A9A9; margin-left:auto;margin-right:auto; }
  .table_nav tr {text-align: center;}
  .table_nav tr th {text-align: center; border-right: 1.0pt dotted #BFBFBF;}
  .table_nav tr td {text-align: center;color:#505050; border-right: 1.0pt dotted #BFBFBF;}

  .app_header{width: 100%; text-align: center; border-collapse:collapse; }
  .app_header table {}
  .app_header tr th {width: 5%;}


  a:link{font-family:"FrutigerNext LT MediumCn";color:#262626;mso-no-proof:yes;text-decoration:none;text-underline:none}

  .content {
    text-align: center;
  }


  </style>
</head>
<body>

<!--<h2>
Agora sim!
</h2>

<p>
  Modificação do filtro de tempo pra incluir dia análogo da semana anterior.
</p>
<br>
-->
<br>
<table class=MsoNormalTable border=0 cellspacing=0 cellpadding=5 width="100%" style='width:100.0%;border-collapse:collapse;mso-yfti-tbllook:1184;mso-padding-alt:0cm 0cm 0cm 0cm;'><tr style='mso-yfti-irow:0;mso-yfti-firstrow:yes;mso-yfti-lastrow:yes'><td width=708 valign=top style='width:1554.05pt;border:none;border-top:dotted #BFBFBF 1.0pt;padding:0cm 5.4pt 0cm 5.4pt'></td></tr>
</table>
<br height=5px >

<div class="table_nav">
  <a name="navbar">
    <table>
      <tr>
        <td style="height:30px;width:120px"><a href="#PS"><h1 style=" margin: 0;  padding:0;">PS</h1></a></td>
        <td style="height:30px;width:120px"><a href="#CS"><h1 style=" margin: 0;  padding:0;">CS</h1></a></td>
        <td style="height:30px;width:120px"><a href="#IMS"><h1 style=" margin: 0; padding:0;">IMS</h1></a></td>

      </tr>
      <tr>
        <td><a href="#PS"><p style="font-family:'Arial';color: #505050 padding:0; margin: 0;"><b> Core PS </b></p> </a></td>
        <td><a href="#CS"><p style="font-family:'Arial';color: #505050 padding:0; margin: 0;"><b> Core CS </b></p></a></td>
        <td><a href="#IMS"><p style="font-family:'Arial';color: #505050 padding:0; margin: 0;"><b> Core IMS </b></p></a></td>

      </tr>
    </table>
  </a>
</div>
<br height=10px >

<a href="#navbar">

<table class=MsoNormalTable border=0 cellspacing=0 cellpadding=5 width="100%" style='width:100.0%;border-collapse:collapse;mso-yfti-tbllook:1184;mso-padding-alt:0cm 0cm 0cm 0cm;'><tr style='mso-yfti-irow:0;mso-yfti-firstrow:yes;mso-yfti-lastrow:yes'><td width=708 valign=top style='width:1554.05pt;border:none;border-top:dotted #BFBFBF 1.0pt;padding:0cm 5.4pt 0cm 5.4pt'></td></tr>
</table>

<a name="PS"/>

<div class="content">

      <div class="app_header">
        <table>
          <tr>
            <th><h1 width=40 height=40 align="left">PS</h1></th>
            <th><h1>UGW/USN</h1></th>
            <th><a href="#navbar"> <img src="dashboard_images/goback.png" width="30" height="20"align="right"/></a></th>
          </tr>
        </table>
      </div>

        <tr>
            <td>                                         <!-- style="width:1800px;" -->
                                                         <!-- style="width:100%;" -->
                <img src="Dashs/UGW.png" style="height:auto;" border="0" alt="" />
            </td>
        </tr>
        <tr>
            <td>                                         <!-- style="width:1800px;" -->
                                                         <!-- style="width:100%;" -->
                <img src="Dashs/USN.png" style="height:auto;" border="0" alt="" />
            </td>
        </tr>
        <tr>
            <td>                                         <!-- style="width:1800px;" -->
                                                         <!-- style="width:100%;" -->
                <img src="Dashs/USN 2.png" style="height:auto;" border="0" alt="" />
            </td>
        </tr>

<br>
<br>
<table class=MsoNormalTable border=0 cellspacing=0 cellpadding=0 width="100%" style='width:100.0%;border-collapse:collapse;mso-yfti-tbllook:1184;mso-padding-alt:0cm 0cm 0cm 0cm'><tr style='mso-yfti-irow:0;mso-yfti-firstrow:yes;mso-yfti-lastrow:yes'><td width=708 valign=top style='width:1554.05pt;border:none;border-top:dotted #BFBFBF 1.0pt;padding:0cm 5.4pt 0cm 5.4pt'></td></tr></table>

      <a name="CS"/>
      <div class="app_header">
        <table>
          <tr>
            <th><h1 width=40 height=40 align="left">CS</h1></th>
            <th><h1>MSC/MGW</h1></th>
            <th><a href="#navbar"> <img src="dashboard_images/goback.png" width="30" height="20"align="right"/></a></th>
          </tr>
        </table>
      </div>

      <tr>
          <td>
              <img src="Dashs/MSC_MGW.png" style="height:auto;" border="0" alt="" />
          </td>
      </tr>


  <br>
  <br>
  <table class=MsoNormalTable border=0 cellspacing=0 cellpadding=0 width="100%" style='width:100.0%;border-collapse:collapse;mso-yfti-tbllook:1184;mso-padding-alt:0cm 0cm 0cm 0cm'><tr style='mso-yfti-irow:0;mso-yfti-firstrow:yes;mso-yfti-lastrow:yes'><td width=708 valign=top style='width:1554.05pt;border:none;border-top:dotted #BFBFBF 1.0pt;padding:0cm 5.4pt 0cm 5.4pt'></td></tr></table>

      <a name="IMS"/>
      <div class="app_header">
        <table>
          <tr>
            <th><h1 width=40 height=40 align="left">IMS</h1></th>
            <th><h1>ATS/S-CSCF/SE2900</h1></th>
            <th><a href="#navbar"> <img src="dashboard_images/goback.png" width="30" height="20"align="right"/></a></th>
          </tr>
        </table>
      </div>
      <tr>
          <td>
              <img src="Dashs/IMS.png" style="height:auto;" border="0" alt="" />
          </td>
      </tr>
      <tr>
          <td>
              <img src="Dashs/IMS 2.png" style="height:auto;" border="0" alt="" />
          </td>
      </tr>
  <br>
  <br>
  <table class=MsoNormalTable border=0 cellspacing=0 cellpadding=0 width="100%" style='width:100.0%;border-collapse:collapse;mso-yfti-tbllook:1184;mso-padding-alt:0cm 0cm 0cm 0cm'><tr style='mso-yfti-irow:0;mso-yfti-firstrow:yes;mso-yfti-lastrow:yes'><td width=708 valign=top style='width:1554.05pt;border:none;border-top:dotted #BFBFBF 1.0pt;padding:0cm 5.4pt 0cm 5.4pt'></td></tr></table>


</div>


<img src="dashboard_images/signature.png" style="height:auto;" align="left" />
</body>
</html>
